Update visual style of article web view
Closed, ResolvedPublic2 Story Points

Description

Related to T113544 Revert to old web view lead image presentation

Summary
Title below image, overlay of lead image removed
Type and spacing updates

  • KHammerstein updated the task description. (Show Details)
    KHammerstein raised the priority of this task from to Needs Triage.
    KHammerstein added a subscriber: KHammerstein.
    Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2015, 10:11 PM
    KHammerstein set Security to None.
    JMinor triaged this task as High priority.Sep 28 2015, 9:10 PM
    JMinor added a project: iOS-app-v5-alpha.

    @Nirzar the mocks show a new edit button, but I don't see one in the icon assets. Also, the implementation I put up for review doesn't match the mock's toolbar, since we still need to implement modal transitions & re-add language selection. Here's a screencap:

    Checked in alpha 5.0.0 (406) with iPad mini iOS 8.2

    Needs final Design sign off.

    @BGerstle-WMF The iPad screenshot shows serif fonts for body text. It should sans serif. Otherwise it's fine.

    To be clear, this is an iOS 8 issue, not an iPad issue.

    Mhurd added a subscriber: Mhurd.Nov 4 2015, 9:41 PM

    So to be extra clear, the only change that needs to be made at this time is the iOS 8 base article font needs to go back to what it was formerly - i.e. helvetica nueue. Is that right?

    BGerstle-WMF removed BGerstle-WMF as the assignee of this task.Nov 9 2015, 10:12 PM
    Mhurd claimed this task.

    Checked with 5.0.0 (492) on iPad mini iOS 8.2 and iPhone 6S+ iOS 9.1.

    JMinor closed this task as Resolved.Nov 20 2015, 6:55 PM
    JMinor added a subscriber: JMinor.